<header>
    <h1>Zenika Q&A</h1>
</header>
<div class="options">
    <form (ngSubmit)="questionFormInfo()">
        <h1> Ask question</h1>
        <div>
            <label for="title"> Title </label><br>
            <input type="text" name="title" id="title" placeholder="titre" [(ngModel)]="title" required> 
        </div>
        <div>
            <label for="content"> Content </label><br>
            <textarea rows="10" name="content" id="content" [(ngModel)]="content" required></textarea>
        </div>
        <div>
            <button type="submit" id="submitOptions"> + Post question</button>
        </div>
    </form>
</div>
